RubyGems Navigation menu

http_spew 0.4.1

Do not use HTTP Spew for connecting to servers outside of your LAN. Do not use HTTP Spew without the permission of your server admins. Use HTTP Spew if you wish you could kinda multicast with HTTP...

Versions:

  1. 0.6.0 - November 5, 2016 (34.5 KB)
  2. 0.5.0 - October 31, 2016 (34.5 KB)
  3. 0.4.1 - September 23, 2012 (44 KB)
  4. 0.4.0 - November 3, 2011 (44 KB)
  5. 0.3.0 - May 11, 2011 (44 KB)
Show all versions (7 total)

Runtime Dependencies (2):

Development Dependencies (1):

Authors:

  • HTTP Spew hackers

Owners:

1ba67ceaf0c319478e8d7db13f725d6b

SHA 256 checksum:

04e4ed5aa0cb5d794e422f30c3eb24c807c861cc4f72daccdcf743abf7265ea6

Total downloads 10,162

For this version 2,682

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: